#header h1 a {
    display: block;
    color: transparent;
}
#sidebar ul li a {
    color: #c8c8c8;
    font-size: 15px;
    font-weight: 600;
    line-height: 36px;
}
#sidebar > ul > li > a > i {color:#fff;}
#user-nav {
right: 0px !important;
}
.edit {
    padding: 10px;
    color: royalblue;
}
.delete {
    padding: 10px;
    color: #d30303;
}
.table th, .table td {
    text-align: center;
}
th {
    font-size: 14px !important;
}